### Method

# Pango Attribute equal

#### Declaration [src]

    gboolean
    pango_attribute_equal (
      const PangoAttribute* attr1,
      const PangoAttribute* attr2
    )

#### Description [src]

Compare two attributes for equality.

This compares only the actual value of the two attributes and not the ranges that the attributes apply to.

#### Parameters

`attr2`

  Type: `PangoAttribute`

  Another `PangoAttribute`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two attributes have the same value.